- generic [ref=e1]:
  - generic [ref=e2]:
    - navigation "導航列" [ref=e3]:
      - generic [ref=e4]:
        - link "首頁" [ref=e5] [cursor=pointer]:
          - /url: /
          - img [ref=e6]
        - link "探索" [ref=e7] [cursor=pointer]:
          - /url: /explore/repos
        - link "說明" [ref=e8] [cursor=pointer]:
          - /url: https://docs.gitea.com
      - generic [ref=e9]:
        - link "註冊" [ref=e10] [cursor=pointer]:
          - /url: /user/sign_up
          - img [ref=e11]
          - generic [ref=e13]: 註冊
        - link "登入" [ref=e14] [cursor=pointer]:
          - /url: /user/login
          - img [ref=e15]
          - generic [ref=e17]: 登入
    - main "登入" [ref=e18]:
      - generic [ref=e20]:
        - generic [ref=e21]:
          - paragraph [ref=e23]: 帳號或密碼不正確
          - heading "登入" [level=4] [ref=e24]
          - generic [ref=e26]:
            - generic [ref=e27]:
              - generic [ref=e28]: 帳號或電子信箱 *
              - textbox "帳號或電子信箱 *" [active] [ref=e29]: wooo
            - generic [ref=e30]:
              - generic [ref=e31]:
                - generic [ref=e32]: 密碼
                - link "忘記密碼？" [ref=e33] [cursor=pointer]:
                  - /url: /user/forgot_password
              - textbox "密碼" [ref=e34]: AWOOOI2026
            - generic [ref=e36]:
              - generic [ref=e37]: 記得這個裝置
              - checkbox "記得這個裝置" [ref=e38] [cursor=pointer]
            - button "登入" [ref=e40] [cursor=pointer]
        - generic [ref=e43]:
          - text: 需要一個帳號?
          - link "還沒有帳戶？馬上註冊。" [ref=e44] [cursor=pointer]:
            - /url: /user/sign_up
  - group "頁尾" [ref=e45]:
    - contentinfo "關於軟體" [ref=e46]:
      - 'link "技術提供: Gitea" [ref=e47] [cursor=pointer]':
        - /url: https://about.gitea.com
      - text: "版本: 1.25.5 頁面:"
      - strong [ref=e48]: 84ms
      - text: "模板:"
      - strong [ref=e49]: 1ms
    - group "連結" [ref=e50]:
      - menu [ref=e51] [cursor=pointer]:
        - generic [ref=e52]:
          - img [ref=e53]
          - text: 繁體中文（台灣）
      - link "授權條款" [ref=e55] [cursor=pointer]:
        - /url: /assets/licenses.txt
      - link "API" [ref=e56] [cursor=pointer]:
        - /url: /api/swagger